Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359912 - Multi-Site RGW replication sync broken in Jewel
Summary: Multi-Site RGW replication sync broken in Jewel
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.0
Hardware: x86_64
OS: Other
unspecified
high
Target Milestone: rc
: 2.2
Assignee: Matt Benjamin (redhat)
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 18:18 UTC by Narendra Narang
Modified: 2017-07-30 15:58 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-20 18:10:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 16469 None None None 2016-07-25 18:18:07 UTC

Comment 2 Orit Wasserman 2016-07-25 18:42:09 UTC
could you provide rgw logs with debug enabled (debug_rgw=20 and debug_ms)?
can you provide the output of radosgw-admin sync status?


Note You need to log in before you can comment on or make changes to this bug.